<?php

namespace App\Livewire\Tickets;

use Livewire\Component;

class CurrentViewers extends Component
{
    public $ticket_id;

    public function mount($ticket_id)
    {
        $this->ticket_id = $ticket_id;
    }

    public function render()
    {
        return view('livewire.tickets.current-viewers');
    }
}
